Bug 430016 - Image Avatars Do Not Get Highlights
Summary: Image Avatars Do Not Get Highlights
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Unclassified
Component: kcm_users (show other bugs)
Version: 5.20.4
Platform: Fedora RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Jan Blackquill
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-04 14:34 UTC by Andres Betts
Modified: 2020-12-07 17:11 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.21


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andres Betts 2020-12-04 14:34:20 UTC
SUMMARY
When selecting avatars in the user kcm, the selection highlights only appears in the Konqi images and not the photographs. Selection highlight should appear in all elements of the gallery.


STEPS TO REPRODUCE
1. 
2. 
3. 

OBSERVED RESULT


EXPECTED RESULT


SOFTWARE/OS VERSIONS
Windows: 
macOS: 
Linux/KDE Plasma: 
(available in About System)
KDE Plasma Version: 
KDE Frameworks Version: 
Qt Version: 

ADDITIONAL INFORMATION
Comment 1 Nate Graham 2020-12-07 17:00:52 UTC
Confirmed. Will be fixed with https://invent.kde.org/plasma/plasma-desktop/-/merge_requests/234
Comment 2 Nate Graham 2020-12-07 17:11:43 UTC
Git commit 94a5b9adf75542a57bd01c68fffc5f8923ed53bb by Nate Graham, on behalf of Carson Black.
Committed on 07/12/2020 at 17:11.
Pushed by ngraham into branch 'master'.

[kcms/users]: Improve appearance of avatar selection
FIXED-IN: 5.21

M  +12   -2    kcms/users/package/contents/ui/UserDetailsPage.qml

https://invent.kde.org/plasma/plasma-desktop/commit/94a5b9adf75542a57bd01c68fffc5f8923ed53bb